{
   "achievement.openInventory" : 6,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 1051,
   "stat.drop" : 1,
   "stat.fallOneCm" : 56279,
   "stat.flyOneCm" : 111944,
   "stat.playOneMinute" : 9409,
   "stat.swimOneCm" : 188,
   "stat.walkOneCm" : 15144
}
